Bug 1718555 (glusterfs-6.3) - GlusterFS 6.3 tracker
Summary: GlusterFS 6.3 tracker
Keywords:
Status: CLOSED NEXTRELEASE
Alias: glusterfs-6.3
Product: GlusterFS
Classification: Community
Component: core
Version: 6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-08 14:41 UTC by hari gowtham
Modified: 2019-06-14 14:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-11 11:44:37 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 22843 None Merged doc: Added release notes for 6.3 2019-06-11 11:44:36 UTC

Description hari gowtham 2019-06-08 14:41:50 UTC
Tracker bug for 6.3

Comment 1 Worker Ant 2019-06-08 15:00:26 UTC
REVIEW: https://review.gluster.org/22843 (doc: Added release notes for 6.3) posted (#1) for review on release-6 by hari gowtham

Comment 2 Worker Ant 2019-06-11 11:44:37 UTC
REVIEW: https://review.gluster.org/22843 (doc: Added release notes for 6.3) merged (#3) on release-6 by hari gowtham


Note You need to log in before you can comment on or make changes to this bug.